* { margin: 0; padding: 0; outline: 0; }

body {
    font-size: 12px;
    line-height: 1.3;
    font-family: arial, sans-serif;
    color: #fff;
    background:url('images/body.jpg')  center 0;
}

@font-face {
    font-family: 'TrajanProRegular';
    src: url('font-face/trajanpro-regular-webfont.eot');
    src: url('font-face/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-face/trajanpro-regular-webfont.woff') format('woff'),
         url('font-face/trajanpro-regular-webfont.ttf') format('truetype'),
         url('font-face/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TrajanProBold';
    src: url('font-face/trajanpro-bold-webfont.eot');
    src: url('font-face/trajanpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-face/trajanpro-bold-webfont.woff') format('woff'),
         url('font-face/trajanpro-bold-webfont.ttf') format('truetype'),
         url('font-face/trajanpro-bold-webfont.svg#TrajanProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'SteelfishBold';
    src: url('font-face/steelfish_bd-webfont.eot');
    src: url('font-face/steelfish_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('font-face/steelfish_bd-webfont.woff') format('woff'),
         url('font-face/steelfish_bd-webfont.ttf') format('truetype'),
         url('font-face/steelfish_bd-webfont.svg#SteelfishBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.wrapper { width:100%; position:relative; overflow:hidden;  }

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.shell { width:980px; margin:0 auto;  }

.header { height:66px; background:#d6d6d6 url('images/header-bg.jpg') no-repeat center 0;  }
.header .shell {  }

#navigation {  }
#navigation ul { list-style:none; }
#navigation ul li { float:left; display:inline; padding:0 9px; background:url('images/nav-sep.png') no-repeat 0 27px; }
#navigation ul li.first { background:none; }
#navigation ul li a { float:left; display:inline; font-size:15px; color:#0f0f0f; line-height:69px; font-family: 'TrajanProRegular'; }
#navigation ul li a.active,
#navigation ul li a:hover { background:url('images/nav-hover.png') repeat-x 0 48px; text-decoration:none; } 

/* Intro */

p.social { text-align:right; padding-top:11px;  }
p.social a { font-family:Georgia, 'Times New Roman', Serif; font-size:12px; color:#b9b9b9; line-height:23px; font-style:italic;    }
p.social a img { float:right; display:inline;  padding-left:7px; }

h2.only-number { width:447px; height:61px; background:url('images/only-number.png') no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; margin:16px auto 25px; }
h2.only-number a {  }

.intro { background:url('images/intro-big-bg.jpg') no-repeat center bottom; min-height:560px;  }
.intro .cnt p { font-size:27px; color:#fff; text-align:center; font-family:Georgia, 'Times New Roman', Serif;  }
.intro p.watch-trailer { width:186px; height:47px; margin:265px auto 0; padding-right:15px;  }
.intro p.watch-trailer a { width:186px; height:47px; line-height:47px;  background:url('images/watch-button.jpg') no-repeat 0 0; display:block; font-size:18px; color:#0d0d0d; text-align:center;  font-family: 'TrajanProRegular';  }
.intro p.watch-trailer a:hover { text-decoration:none;  }

/* Intro small */

.intro.small { background:url('images/intro-small-bg.jpg') no-repeat center 0; min-height:192px;  }
.intro.small h2 { width:213px; height:30px; background:url('images/only-numer.png') no-repeat 0 0; margin-top:-18px; position:relative; margin-bottom:16px;  }
.intro.small .cnt p { color:#b0b0b0; font-size:16px;  }


/* Main */

.main  { padding-bottom:35px;  }
.main .sidebar { width:320px; float:left; display:inline; }
.main .sidebar h3 { background:url('images/sideabr-sep.png') no-repeat 0 bottom; padding-bottom:20px;  }
.main .sidebar p.order-now {  }
.main .sidebar p.order-now a { width:110px; height:39px; background:url('images/order-now.jpg') no-repeat 0 0; display:block;   line-height:39px;  text-align:center; color:#000; font-family:Georgia, 'Times New Roman', Serif;  }
.main h3 { font-size:18px; color:#fff;  font-family: 'TrajanProRegular'; font-weight:normal;  }
.main .content { width:630px; float:right; display:inline; }
.entry img.img-right {  float:right; display:inline;  padding-bottom:13px;   }
.entry img.img-left  { float:left; display:inline;  padding-bottom:13px;   }
.main .content .entry { background:url('images/entry-sep.png') no-repeat 0 28px; }
.main .content .entry p {font-size:15px; line-height:24px; font-family:Georgia, 'Times New Roman', Serif; padding-bottom:18px; }
.main .content .entry p a { color:#fff; text-decoration:underline;    }
.main .content .entry p.link2 a {  font-size:11px; text-decoration:underline; color:#ccc;         }
.main .content .entry p a:hover { text-decoration:none;  }
.main .content h3 { padding-bottom:15px;  }

.arrows a{ color:#fff; text-decoration:none;  }
.arrows a:hover { text-decoration:underline;  }

/* Full content */

.main .content.full { width:943px;  }
.main .content.full .entry { background:url('images/full-entry-sep.png') no-repeat 0 30px; }
.main .content.full .entry h3 { margin-bottom:64px;  }

.video { background:url('images/video-bg.jpg') no-repeat 0 0; width:562px; height:378px; margin:0 auto; padding-bottom:58px;  }
.video .video-holder { padding:48px 78px;  }

.main .content.full .entry-box { margin-bottom:15px;  }
.main .content.full .entry-box h3 { margin-bottom:10px; text-align:center;   margin-bottom:14px; line-height:30px;  }
.main .content.full .entry-box h3 span { background:url('images/full-entry-sep.png') no-repeat 0 26px; line-height:30px; padding-bottom:10px;   }
.main .content.full .entry-box p { font-size:15px; line-height:26px;   }
.main .content.full .entry-box p span { font-size:35px;  }

.main .content.full .entry-box p.link { text-align:center; }
.main .content.full .entry-box p.link a { color:#7e95a0;  }

/* Gallery Page */

.gallery { width:808px;  margin:0 auto; }
.gallery-page.main .content.full .entry h3 { margin-bottom:10px !important;   }
.gallery-page.main .content.full .entry p { font-size:15px; color:#fff;  }
.gallery-page.main .content.full .entry ul { list-style:none;  height:83px; }
.gallery-page.main .content.full .entry ul li { float:left; display:inline; width:82px; height:63px; float:left; display:inline; margin-right:19px;    }
.gallery-page.main .content.full .entry ul li a { float:left; display:inline; height:47px;  padding:9px; border:1px solid transparent;  }
.gallery-page.main .content.full .entry ul li a.active { border:1px solid #7199ac; } 
.gallery-page.main .content.full .entry ul li a img { display:block; border:1px solid #4c4c4c; padding:1px; background:#000; text-align:center;}

.gallery-image { background:url('images/gallery-bg.png') repeat-y 0 0; width:781px;  }
.gallery-image p  { text-align:center; padding-bottom:0 !important;  }
.gallery-image .image-t { background:url('images/gallery-t.png') no-repeat 0 0; padding:8px 0; min-height:566px;   }
.gallery-image .image-b { background:url('images/gallery-b.png') no-repeat 0 bottom; }

p.image-desc { margin-top:17px; padding:0 10px;  }


/* Credits Member */

.info-box { padding-bottom:35px;}
.info-box .title { background:url('images/info-box-sep.png') no-repeat 0 bottom; margin-bottom:10px;  }
.info-box .title h4 { font-size:24px; color:#fff; font-family:Georgia, 'Times New Roman', Serif;   }
.info-box .title p { font-size:14px; color:#fff; padding-bottom:5px !important; }
.info-box p { font-size:14px;    }
.info-box .bottom p a { color:#718795 !important;  }
.info-box .bottom p.left { width:470px;  }
.info-box .bottom p.totop { width:150px; float:right; display:inline; text-align:right;  }


/* Awards */

.main.awards {  }
.main.awards h3 { margin-bottom:20px !important;  }
.main.awards .laurels { padding-bottom:35px;  }
.main.awards .laurels img { float:left; display:inline; margin-right:91px;  }
.main.awards .laurels img.last { margin-right:0;  }

.main.awards .entry-box { margin-bottom:30px !important;  }
.main.awards .entry-box p { font-size:15px; line-height:25px;   }
.main.awards .entry-box p a { color:#7e95a0;  }
.main.awards .entry-box p a img {  margin-bottom:-5px; padding-left:4px;    }
.main.awards .entry-box h4 { font-size:20px; line-height:29px;  color:#fff; font-family:Georgia, 'Times New Roman', Serif; background:url('images/full-entry-sep.png') no-repeat 0 bottom; padding-bottom:28px;  }


.press .post { width:140px; float:left; display:inline; padding-right:20px;  }
.press .post a { color:#7e95a0; }
.press .post a:hover img { border:3px solid #cc0000;  }
.press .post a:hover  {  color:#cc0000; text-decoration:none; }
.press .post img { border:3px solid #7e95a0; display:block; margin-bottom:7px;  }
.press .post span.pdf { font-size:12px;  font-family:Georgia, 'Times New Roman', Serif; background:url('images/pdf.png') no-repeat 0 0; padding-left:23px; padding-bottom:3px; line-height:16px; padding-top:2px;   }

/* Contact */

.main.contact {  }
.main.contact h3 { margin-bottom:20px !important;  }
form#contact-form { width:645px; margin-left:100px;  padding-top:40px;   }
form#contact-form .field-row { padding-bottom:11px;  }
form#contact-form .field-row label { float:left; display:inline; width:168px; line-height:30px;  text-align:right; padding-right:26px; font-family:Georgia, 'Times New Roman', Serif;  }
form#contact-form .field-row label em { font-style:normal; 	color:#7e95a0;   }
form#contact-form .field-row .field { float:left; display:inline; width:289px; height:30px; background:url('images/fields.jpg') no-repeat 0 0;  }
form#contact-form .field-row .field input { width:279px; padding:8px 0 8px 10px; font-family:Georgia, 'Times New Roman', Serif; background:transparent; font-family:Georgia, 'Times New Roman', Serif; border:0; }
form#contact-form .field-row textarea { width:431px; height:169px; padding:10px; background:url('images/fields.jpg') no-repeat 0 bottom; border:0; resize:none; font-size:15px; font-family:Georgia, 'Times New Roman', Serif; }
form#contact-form input.submit { width:130px; height:56px; background:url('images/send.png') no-repeat 0 0; float:right; display:inline; border:0; cursor:pointer;  }

.contact-info { padding-left:284px; padding-top:25px; padding-bottom:100px;  }
.contact-info p { padding-bottom:0 !important;  }
.main.contact-info p { font-size:14px; line-height:24px; padding-bottom:0 !important;    }


/* Order Page */

.order {  }
.order .entry {  }
.order .entry h3 {  margin-bottom:20px !important; background:url('images/') no-repeat 0 0;  }
.main.order .entry p { font-size:14px;  }

.main.order .order-item { padding-bottom:50px;  }
.main.order .order-item .left { width:223px; position:relative;   }
.main.order .order-item .left span { position:absolute; top:18px; display:block; text-align:center; width:223px;  left:0; font-size:12px; color:#bebebe; font-family: 'TrajanProRegular';  }
.main.order .order-item .right { width:700px; padding-top:20px;  }
.main.order .order-item .right form { float:left; display:inline;  }
.main.order .order-item h4 { font-size:20px; color:#fff; font-family:Georgia, 'Times New Roman', Serif; background:url('images/order-sep.png') no-repeat 0 bottom; padding-bottom:14px; margin-bottom:7px;   }
.main.order .order-item p { font-size:15px;  }
.main.order .order-item p a { color:#7e95a0;  }
.main.order .order-item p.order-links {  color:#7e95a0;  }
.main.order .order-item p.order-links a { font-size:13px; color:#7e95a0; text-transform:uppercase; text-decoration:none; float:left; display:inline;    }
.main.order .order-item p.order-links .paypal { margin-top:9px; margin-left:16px; cursor:default !important; float:left; display:inline;  }
.main.order .order-item p.order-links span { float:left; display:inline; padding:0 10px; }
.main.order .order-item p.order-links a:hover { text-decoration:underline;  }

/* pravacy page */
.main.pravacy { padding-bottom:226px;  }
.main.pravacy h3 { margin-bottom:20px !important;  }
.main.pravacy p { font-size:14px !important	;  }

/* Footer */

.footer { min-height:151px; background:url('images/footer-bg.jpg') repeat-x center 0;  }
.footer .crew { height:64px;  padding-top:12px; margin-bottom:15px;  margin-right:-40px; position:relative;  }
.footer .crew { font-size:14px; color:#000;     font-family: 'SteelfishBold'; line-height:24px; text-transform:uppercase; }
.footer .crew strong { font-weight:normal; font-size:17px; padding:0 4px;  }
.footer p.left  { width:568px; padding-bottom:18px;  }
.footer p.right { width:352px;  }
.footer p { font-size:10px; color:#e4e8e9;font-family:Georgia, 'Times New Roman', Serif;  }
.footer p span { padding:0 2px; }
.footer p a {  font-size:10px; color:#e4e8e9;font-family:Georgia, 'Times New Roman', Serif;  }